@extends('layouts.app')

@section('content')
<div class="container">
    <div class="row">

        <div class="col-md-12">
            <div class="jumbotron">
                <h2 class="display-3">Админка  ПАРК ЛЕГЕНД</h2>

                <h3>1. Описание</h3>
                <p class="lead">
                    Мобильное приложение «Парк легенд» предназначено для посетителей комплекса
                    «Парк легенд», состоящего из Ледовой арены, Музея хоккея, Открытого катка.
                    Использование приложения должно облегчить навигацию посетителей внутри
                    комплекса, совершать покупки билетов и заказ дополнительных услуг как в самом
                    комплексе, так и удаленно, без необходимости посещения касс на территории
                    комплекса.
                    В состав приложения
                </p>
            </div>
        </div>
    </div>
</div>
@endsection
